{% extends "milkyway/base.html" %}
{% load staticfiles %}
            {% block nav_menu %}
                <li><a href="{% url 'buy'%}">Buy</a></li>
                <li><a href="{% url 'sell' %}">Sell/Rent</a></li>
                <!--li><a href="properties.html">Properties</a></li-->
                <li class="cta" ><a href="#">Engineering Solutions</a></li>
                <!--li class="call"><a href="tel://123456789"><i class="icon-phone"></i> +1 123 456 789</a></li-->
                <li class="cta"><a href="{% url 'contact_us'%}">Contact us</a></li>
            {% endblock %}

{% block main_content %}
<div class="fh5co-page-title" style="background-image: url({% static 'images/slide_6.jpg' %});">
        <div class="overlay"></div>
        <div class="container">
                <div class="row">
                        <div class="col-md-12 animate-box">
                                <h1><span class="colored">All</span> Properties</h1>
                        </div>
                </div>
        </div>
</div>
<div id="best-deal">
        <div class="container">
                <div class="row">
                        <div class="col-md-8 col-md-offset-2 text-center fh5co-heading animate-box" data-animate-effect="fadeIn">
                                <h2>We are Offering the Best Real Estate Deals</h2>
                                <p> हाम्रो प्रयास,  तपाईहरुको लागि अमुल्य जानकारी |</p>
                        </div>
                        {% for e in estate %}
                    {% if  e.ptype == 'land' %}
    {% include 'milkyway/landbox.html'%}
                    {% endif %}
                    {% if  e.ptype == 'building' %}
    {% include 'milkyway/buildingbox.html'%}
                    {% endif %}
                    {% if  e.ptype == 'room' %}
    {% include 'milkyway/flatbox.html'%}
                    {% endif %}
                        {% endfor %}
                </div>
                <div class="row">
                        <div class="col-md-12 text-center animate-box" data-animate-effect="fadeIn">
                                <nav>
                {% if page.has_previous or page.has_next %}

                <ul class="pagination">
                    <li>
                        {% if page.has_previous %}<a href="?q={{ query }}&amp;page={{ page.previous_page_number }}" aria-label="Previous">{% endif %}{% if page.has_previous %}<span aria-hidden="true">&laquo;</span></a>{% endif %}
                        |
                        {% if page.has_next %}<a href="?q={{ query }}&amp;page={{ page.next_page_number }}">{% endif %}{% if page.has_next %}<span aria-hidden="true">&laquo;</span></a>{% endif %}
                    </li>
                </ul>
                    {% endif %}
                                </nav>
                        </div>
                </div>
        </div>
</div>

{% endblock %}
